/*BOOT*/
body {
    background-color: #1f1f1f;
}

.content {
    width: 90%;
    margin: 0 5%;
}

.fontzero {
    font-size: 0px;
}

.backtop {
    display: none;
    height: 40px;
    position: fixed;
    cursor: pointer;
    bottom: 10px;
    right: 10px;
    font-variant: small-caps;
    color: #fff;
    font-size: 1em;
    padding: 7px;
    background: rgba(0, 0, 0, 0.3);
    z-index: 150;
    box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    -webkit-box-shadow: 0 0 7px #000;
}

.backtop:hover {
    background: rgb(193, 168, 86);
    font-weight: 500;
    padding: 6px;
}

.fontzero {
    font-size: 0px;
}

.section_title {
    margin-bottom: 20px
}

.section_title .tagline {
    font-size: 14px;
    font-weight: 800;
    color: #f27c22;
    margin-bottom: 0px;
    -webkit-animation-delay: .2s;
    animation-delay: .2s;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.section_title h1 {
    font-size: 2em;
    position: relative;
    -webkit-animation-delay: .4s;
    animation-delay: .4s;
    color: #14100c;
    text-transform: uppercase;
    font-weight: 800;
    /*letter-spacing: 3px;*/
}

.title_border {
    margin-top: 15px;
    margin-bottom: 25px;
    width: 60px;
    height: 2px;
    background-color: #f27c22;
    border: none;
}

.section_title h1 span {
    font-size: 45px;
    position: relative;
    margin-bottom: 0;
    animation-delay: .4s;
    letter-spacing: 2px;
    color: transparent;
    font-weight: 700;
    -webkit-text-stroke: 1px #f27c22;
}

.title_logo {
    font-size: 1.8em;
    /*font-weight: 300;*/
    text-transform: uppercase;
    margin-bottom: 20px;
    font-family: 'Calibri Light';
}

.studio_btn {
    display: inline-block;;
    background: #f27c22;
    border: none;
    color: #fff;
    padding: 20px 24px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    margin-top: 50px;
    text-decoration: none;
    transition: 0.4s;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.1em;
    display: inline-block;
}

.studio_btn:hover {
    background-color: #c45d10;
}


/*.section_title:after {*/
/*    content: '';*/
/*    position: absolute;*/
/*    bottom: -10px;*/
/*    left: 0;*/
/*    width: 150px;*/
/*    height: 3px;*/
/*    border-bottom: 3px solid #01afee;*/
/*}*/

/*CHAT WHATSAPP*/
.chat_online {
    width: 60px;
    height: 60px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    border-radius: 50%;
    transition: 0.2s;
    z-index: 999;
}

.chat_online:hover {
    box-shadow: 0 0px 10px 1px rgba(0, 0, 0, 0.36);
}

/*MENU MOBILE*/
.mobile_action {
    position: absolute;
    top: 30px;
    right: 5%;
    z-index: 99;
    display: block;
}


.nav-icon {
    width: 40px;
    height: 45px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

.nav-icon span {
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    background: #f27c22;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.mobile_action:hover .nav-icon span {
    background: #f27c22;
}

.nav-icon span:nth-child(1) {
    top: 0px;
}

.nav-icon span:nth-child(2) {
    top: 13px;
}

.nav-icon span:nth-child(3) {
    top: 26px;
}

.nav-icon.open span:nth-child(1) {
    background: #f27c22;
    top: 13px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

.nav-icon.open span:nth-child(2) {
    background: #f27c22;
    opacity: 0;
    left: -60px;
}

.nav-icon.open span:nth-child(3) {
    background: #f27c22;
    top: 13px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}


@media (max-width: 59.99em) {
    .mobile_action.mobile_fixed {
        position: fixed;
        display: none;
    }

    .main_header_nav {
        position: fixed;
        left: -100%;
        top: 0;
        width: 76%;
        height: 100%;
        min-width: 200px;
        max-width: 360px;
        z-index: 99;
        background: #323232;
        overflow: hidden;
        overflow-y: auto;
        border-right: 10px solid #f27c22;
    }

    .main_header_nav_item {
        float: left;
        width: 100%;
        position: relative;
    }

    .main_header_nav_item > a {
        float: left;
        width: 100%;
        padding: 15px;
        text-transform: uppercase;
        text-decoration: none;
        color: #fff;
        font-size: 1em;
        font-weight: 500;
    }

    .main_header_nav_item:hover, .main_header_nav_item > a:hover {
        background: #f27c22;
        color: #fff;
    }

    .main_header_nav_sub {
        float: left;
        width: 100%;
        padding: 10px;
        background: #f27c22;
    }

    .main_header_nav_sub_item {
        float: left;
        width: 100%;
    }

    .main_header_nav_sub_item a {
        float: left;
        width: 100%;
        padding: 15px;
        text-transform: uppercase;
        text-decoration: none;
        color: red;
        font-size: 0.8em;
        font-weight: 700;
    }

    .main_header_nav_sub_item a:hover {
        background: #f27c22;
    }

    .main_header_nav_sub_item span {
        display: none;
    }

    .main_header_nav_sub2 {
        float: left;
        width: 100%;
        background: #f27c22;
    }
}

/*FIM MENU MOBILE*/

/*HEADER*/

.main_header {
    background: #14100c;
}

.main_header_logo {
    padding: 5px 0;
}

.main_header_logo img {
    height: 70px;
}


/*FIM HEADER*/

/*DESTAQUE*/
.main_destaque {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.7) 50%), url(images/destaque.png);
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-position-x: center;
    background-position-y: center;
    background-repeat: no-repeat;
    color: #625c56;
    padding: 40px 0;
    text-align: center;
    position: relative;
}

.main_destaque .conteudo {
    margin: 130px 0 130px;
}

.main_destaque p {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    -webkit-animation-delay: .2s;
    animation-delay: .2s;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 20px;
}

.main_destaque .tagline {
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 20px;
    -webkit-animation-delay: .2s;
    animation-delay: .2s;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 20px;
}

.main_destaque h1, .main_destaque h1 span {
    font-size: 65px;
    position: relative;
    margin-bottom: 30px;
    text-transform: uppercase;
    -webkit-animation-delay: .4s;
    animation-delay: .4s;
    color: #fff;
    font-weight: 800;
    letter-spacing: 2px;
    line-height: 70px;
}

.main_destaque h1 span {
    color: #f27c22;
    font-weight: 900;
}

/*FIM DESTAQUE*/

/*SOBRE*/
.main_sobre {
    background-color: #eee;
    padding: 100px 0 60px;
    color: #787a7a;
}

.main_sobre .sobre_content {
    margin-bottom: 50px;
}

.main_sobre p {
    margin-bottom: 15px;
    font-size: 1em;
    font-weight: 300;
    line-height: 1.4em;
    color: #2f3233;
}

.main_sobre .sobre_desc {
    margin-bottom: 5px;
}


.main_sobre .sobre_desc:first-of-type {
    margin-bottom: 15px;
}

.main_sobre .sobre_desc span {
    color: #f27c22;
}

.main_sobre img {
    display: block;
    width: 100%;
    margin: 0 auto;
}

/*FIM SOBRE*/

/*SERVIÇOS*/
.main_frase {
    background-color: #14100c;
    padding: 100px 0 60px;
    color: #aba59f;
}

.main_frase img {
    margin-bottom: 40px;
}

.main_frase .tagline {
    color: #f27c22;
    font-size: 12px;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 10px;
}

.main_frase h1 {
    color: #fff;
    font-size: 27px;
    line-height: 27px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.main_frase p {
    font-size: 15px;
    font-weight: 300;
    color: #aba59f;
    margin-bottom: 15px;
}

.assinatura {
    margin-top: 40px;
    display: flex;
    justify-content: flex-start;
}

.assinatura img {
    width: 70px;
    margin-right: 20px;
}

.assinatura p {
    margin-bottom: 5px;
}

.assinatura p span {
    color: #f27c22;
}

.main_services {
    background-color: #f5eee7;
    padding: 100px 0 60px;
}

.servicos_itens {
    margin-top: 60px;
}

.servico_item {
    margin-bottom: 30px;
    padding: 20px;
    overflow: hidden;
    height: 400px;
    cursor: pointer;
    transition: all 0.5s ease-out;
    background-position: center center;
}

.servico_item img {
    width: 80px;
    margin: 0 auto 10px;
    display: block;
    padding-top: 200px;
    transition: all 0.5s ease-out
}


.servico_item h1 {
    color: #fff;
    font-weight: 800;
    line-height: 1.25em;
    margin: 0 0 10px 0;
    text-align: center;
    text-transform: uppercase;
}

.servico_item .tittle_border {
    text-align: center;
    margin: 0px auto 60px;
    width: 60px;
    height: 2px;
    background-color: #f27c22;
    border: none;
}

.servico_item .servico_desc {
    /*margin-bottom: -100px;*/
    transition: all 0.5s ease-out
}

.servico_item:hover img {
    padding-top: 120px;
}

.servico_item p {
    font-size: 15px;
    color: #fff;
    text-align: center;
    transition: all 0.5s ease-out
}


/*CTA*/

.main_call {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.7) 40%), url(images/destaque.png);
    color: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    /*background-position-x: center;*/
    /*background-position-y: center;*/
    padding: 100px 0;
    text-align: left;
}

.main_call .tagline {
    font-size: 13px;
    font-weight: 400;
    color: #f27c22;
    margin-bottom: 10px;
    -webkit-animation-delay: .2s;
    -webkit-animation-delay: .2s;
    animation-delay: .2s;
    text-transform: uppercase;
    letter-spacing: 5px;
}

.main_call h1 {
    font-size: 35px;
    display: block;
    text-transform: uppercase;
    -webkit-animation-delay: .4s;
    animation-delay: .4s;
    color: #fff;
    font-weight: 500;
    letter-spacing: 3px;
    line-height: 45px;
}

.main_call h1 span {
    font-size: 40px;
    margin-bottom: 0;
    animation-delay: .4s;
    letter-spacing: 1px;
    font-weight: 700;
    color: #f27c22;
}

.main_call .call_desc {
    color: #d9d9d9;
    /*display: block;*/
    margin: 40px 0 0;
    max-width: 550px;
    font-size: 18px;
}

.main_call .call_desc span {
    color: #f27c22;
}

/*FIM CTA*/


/*PlANOS*/
.main_planos {
    background-color: #f5eee7;
    padding: 100px 0 60px;
    color: #14100c;
}

.plano_item {
    margin-bottom: 50px;
    padding: 30px 0;
    background-color: #fff;
    border: 1px solid #f27c22;
    text-align: center;
}

.plano_item h1 {
    font-size: 27px;
    padding: 5px 0 25px;
    text-transform: uppercase;
    font-weight: 800;
}

.plano_item .price {
    background-color: #1f1f1f;
    color: #fff;
    padding: 25px 0;
    text-transform: uppercase;
    font-size: 2.3em;
    font-weight: 900;
}

.plano_item .price span{
    font-size: 18px;
}

.plano_item .tagline {
    padding: 5px;
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: 700;
    background-color: #f27c22;
    color: #1f1f1f;
    display: block;
    width: 200px;
    margin: -55px auto 21px;
}

.plano_item .plano_desc {
    margin-bottom: 5px;
    border-bottom: 1px rgba(242, 124, 34, 0.4) dashed;
    padding: 15px 0;
    font-weight: 300;
}

.plano_item .plano_desc.green {
    color: #f27c22;
}

.plano_item .plano_desc.red {
    color: #c4040a;
}
/*FIM PLANOS*/


/*DEPOIMENTOSS*/
/*DEPOIMENTOS*/
.main_depoimentos {
    background-color: #fff;
    padding: 120px 0;
    color: #999;
}

.main_depoimentos .section_title {
    margin-bottom: 100px;
    text-align: center;
}

.depoimentos_itens {
    position: relative;
    display: block;
    max-width: 650px;
    margin: 40px auto 0;
}

.depoimento_item .avaliacao {
    color: #ffd606;
    margin-bottom: 20px;
}

.depoimento_item {
    padding-bottom: 20px;
    text-align: center;
    display: none;
}

.depoimento_item.first {
    display: block;
}

.depoimento_item p{
    min-height: 100px;
}

.depoimento_slide_pager {
    position: absolute;
    bottom: -40px;
    right: calc(50% - 78px);
    display: block;
    text-align: center;
}

.depoimento_slide_pager span {
    display: inline-block;
    width: 25px;
    height: 25px;
    font-size: 1em;
    background: rgba(242, 124, 34, 0.3);
    cursor: pointer;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    margin: 0 6px;
}

.depoimento_slide_pager span:hover {
    background: rgb(242, 124, 34);
}

.depoimento_slide_pager span.active {
    background: rgba(1242, 124, 34, 0.7);
}
/*FIM DEPOIMENTOS*/

.contato_mapa iframe {
    width: 100%;
    height: 500px;
    margin-bottom: -10px;
    background-color: #eee;
}


/*FOOTER*/

.main_footer {
    padding: 100px 0 20px;
    background-color: #14100c;
    color: #625c56;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    font-size: 15px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.04);
}

.footer_title {
    font-size: 24px;
    color: #999;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 1.2em;
    margin: 0 0 15px 0;

}

.footer_title_border {
    margin-bottom: 40px;
    background-color: #f27c22;
    border: none;
    width: 60px;
    height: 2px;
}

.main_footer p a {
    color: #999;
}

.main_footer_logo a img {
    display: block;
    width: 240px;
    margin: 0 auto 20px;
}

.main_footer_logo p {
    text-align: justify;
    margin-bottom: 15px;
    color: #999;
    font-size: 1em;
    line-height: 1.625rem;
}

.main_footer_nav_item {
    margin-bottom: 15px;
}

.main_footer_nav_item a {
    text-decoration: none;
    color: #999;
}

.main_footer_nav_item a:hover {
    text-decoration: underline;
    color: #999;
}

.main_footer nav, .main_footer .main_footer_logo, .main_footer_contact .main_footer_contact_item {
    margin-bottom: 40px;
    max-width: 400px;
}

.main_footer_contact_item a {
    color: #999;
    text-decoration: none;
}

.main_footer_contact_item ul {
    margin: 0;
    padding: 0;
}

.main_footer_contact_item ul li {
    margin-bottom: 15px;
    font-size: 15px;
}

.main_footer_contact_item ul li .tit {
    padding-right: 10px;
    color: #999;
    display: table-cell;
    white-space: nowrap;
}

.main_footer_contact_item ul li .dots {
    height: 4px;
    width: 100%;
    border-bottom: 1px dashed rgba(255, 255, 255, 0.1);
    position: relative;
    top: -7px;
    display: table-cell;
    white-space: nowrap;
}

.main_footer_contact_item ul li span {
    white-space: nowrap;
    padding-left: 10px;
    font-family: 'Barlow', sans-serif;
    color: #999;
    display: table-cell;
}

.main_footer_contact p {
    margin-bottom: 15px;
    color: #999;
}


.contact_info {
    margin-bottom: 5px;
    display: flex;
    justify-content: space-between;
}

.contact_info p {
    margin-bottom: 10px;
    color: #999;
    font-size: 1em;
    font-weight: 400;
}

.contact_info span {
    font-size: 1em;
    color: #aba59f;
}

.main_footer_contact_item .phone {
    font-size: 24px;
    color: #f27c22;
    font-weight: 800;
}

.main_footer_contact_item p .no_icon {
    color: #f27c22;
}

.main_footer_contact_item .contact_buttom {
    padding: 10px 15px;
    color: #fff;
    background-color: #f27c22;
    display: inline-block;
    margin-top: 20px;
    font-size: 1.4em;
}

.main_footer_contact_item .contact_buttom:hover {
    background-color: #c45d10;
}

.footer_social {
    margin-bottom: 20px;
}

.footer_social .fab {
    color: #f27c22;
    margin-right: 10px;
    font-size: 30px !important;
}

.fa-facebook-square:hover {
    color: #c45d10;
}

.fa-instagram:hover {
    color: #c45d10;
}

.icon-twitter:hover {
    color: #c45d10;
}

.copy {
    background-color: #14100c;
    /*border-top: 1px solid rgba(255, 255, 255, 0.05);*/
    padding: 30px 0;
}

.copy p {
    font-size: 16px;
    font-weight: 400;
    color: #625c56;
    margin: 0;
}

.copy p a {
    color: #f27c22;
    text-decoration: none;
}

.copy p a:hover {
    color: #f27c22;
    text-decoration: underline;
}

/*FIM FOOTER*/


/*592px*/
@media (min-width: 37em) {

    .content {
        width: 80%;
        margin: 0 10%;
    }

    /*  .main_destaque h1 {
          font-size: 60px;
      }*/
    .main_galeria .content {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .portifolio_item {
        width: 49%;
    }

    .main_footer .main_footer_itens {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .main_footer_logo, .main_footer nav, .main_footer_contact {
        width: 48%;
    }

    .main_footer nav, .main_footer_contact {
        width: 48%;
        padding-top: 10px
    }

    .main_footer_contact {
        margin-bottom: 30px;
    }
}

/*768px*/
@media (min-width: 48em) {

    /*.main_destaque .tagline {
        font-size: 30px;
        font-weight: 700;
        margin-top: 80px;
    }*/
    /*  .main_destaque h1 {
          font-size: 75px;
          line-height: 80px;
      }*/
    .main_sobre .content {
        display: flex;
        justify-content: space-between;
        /*align-items: center;*/
    }

    .main_sobre .sobre_content {
        width: 48%;
        max-width: 600px;
    }

    .main_sobre .sobre_img {
        width: 48%;
    }

    .main_frase .content {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }

    .main_frase h1 {
        font-size: 30px;
        line-height: 1.2em;
        font-weight: 800;
        max-width: 500px;
    }

    .main_frase .frase_img {
        width: 40%;
    }

    .main_frase .frase_content {
        width: 58%;
    }

    .main_call h1 {
        font-size: 55px;
        line-height: 60px;
    }

    .main_call h1 span {
        font-size: 62px;
    }

    .servicos_itens {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .servico_item {
        width: 48%;
        margin-right: 4%;
    }

    .servico_item:nth-of-type(2n) {
        margin-right: 0;
    }

}

/*960px*/
@media (min-width: 60em) {

    .mobile_action, .mobile_fixed {
        display: none !important;
    }

    .main_header {
        position: fixed;
        z-index: 999;
    }

    .main_header .content {
        display: flex;
        justify-content: space-between;
    }


    .main_header_contact .content p:last-of-type {
        margin-right: 0px;
    }


    .main_header_logo img {
        height: 75px;
    }


    .main_header_nav {
        color: #000;
        display: flex;
        justify-content: space-between;
        font-weight: 300;
    }

    .main_header_nav_item {
        position: relative;
        padding: 33px 20px;
    }

    .main_header_nav_item:last-of-type {
        background-color: #f27c22;
    }

    .main_header_nav_item:hover {
        background-color: #c45d10;
    }

    .main_header_nav_item > a {
        font-size: 1em;
        font-weight: 400;
        text-transform: uppercase;
        color: #fff;
        margin: 1px;
        -webkit-transition: all .4s;
        transition: all .4s;
        padding-right: 7px;
        padding-left: 7px;
        text-decoration: none;
    }

    /*.main_header_nav_item:first-of-type > a {*/
    /*    color: #f27c22;*/
    /*}*/
    .main_header_nav_item:hover > a, .main_header_nav_item > a:hover {
        color: #fff;
    }

    .main_header_nav_item:hover .main_header_nav_sub, .main_header_nav_item > a:hover .main_header_nav_sub {
        display: block;
    }

    .main_header_nav_sub {
        display: none;
        position: absolute;
        left: -100px;
        padding: 10px 4px;
        top: 100%;
        z-index: 99;
        background-color: #f27c22;
        min-width: 210px;
        border: 1px solid #000;
    }

    .main_header_nav_sub a {
        color: inherit;
        text-decoration: none;
        display: block;
    }

    .main_header_nav_sub_item {
        color: #fff;
        padding: 7px 10px;
        font-weight: 600;
        position: relative;
        font-size: 0.9em;
    }

    .main_header_nav_sub_item:hover {
        background-color: #f27c22;
    }

    .main_header_nav_sub2 {
        display: none;
        position: absolute;
        background: #f27c22;
        top: 0;
        left: 100%;
        padding: 15px 10px;
        border: 1px solid #000;
        min-width: 200px;
    }

    .main_header_nav_sub_item:hover .main_header_nav_sub2, .main_header_nav_sub_item > a:hover .main_header_nav_sub2 {
        display: block;
    }

    .main_header_nav_sub_item span {
        position: absolute;
        left: calc(100% - 20px);
        top: calc(50% - 10px);
    }

    /*.main_header .title_logo {*/
    /*    font-size: 1.8em;*/
    /*    font-weight: 300;*/
    /*    margin: 13px 0;*/
    /*    color: rgb(193, 168, 86);*/
    /*}*/

    .main_destaque .conteudo {
        margin: 250px 0;
    }

    .main_destaque p {
        font-size: 20px;
        line-height: 20px;
    }

    .main_destaque .tagline {
        font-size: 24px;
        line-height: 20px;
    }

    .main_destaque h1, .main_destaque h1 span {
        font-size: 80px;
        line-height: 85px;
    }

    .cobertura_item {
        width: 32%;
    }

    .main_call {
        background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.8) 40%), url(images/destaque.png);
        color: #fff;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
        background-attachment: fixed;
        padding: 100px 0;
        text-align: left;
    }

    .servico_item {
        width: 30%;
        margin-right: 5%;
    }

    .servico_item:nth-of-type(2n) {
        margin-right: 5%;
    }

    .servico_item:nth-of-type(3n) {
        margin-right: 0;
    }

    .servico_item:hover img {
        padding-top: 80px;
    }

    .planos_itens {
        display: flex;
        justify-content: space-between;
    }

    .plano_item {
        width: 32%;
    }

    .main_footer {
        /*background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.75) 50%), url(images/footer_bg.png);*/
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: fixed;
    }

    .main_footer_logo {
        width: 36%;
    }

    .main_footer_contact {
        width: 24%;
    }

    .portifolio_content {
        width: 90%;
        max-width: 90%;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }

    .portifolio_desc {
        width: 38%;
        order: 1;
    }

    .portifolio_images {
        width: 58%;
        order: 0;
        max-height: 800px;
        overflow-y: scroll;
    }

    .portifolio_images::-webkit-scrollbar {
        width: 10px;
        height: 10px;
        background-color: #CCCCCC;
    }

    .portifolio_images::-webkit-scrollbar-button {
        /*border: 1px #FF0000 dashed;*/
    }

    .portifolio_images::-webkit-scrollbar-track {
        background: #CCCCCC;
    }

    .portifolio_images::-webkit-scrollbar-track-piece {
        background: #CCCCCC;
    }

    .portifolio_images::-webkit-scrollbar-thumb {
        background: #333333;
        border-radius: 5px;
    }

    .portifolio_images::-webkit-scrollbar-corner {
        /*background: #FF0000;*/
        border-radius: 5px;
    }

    .form-comment textarea::-webkit-resizer {
        /*border: 1px #FF0000 dashed;*/
    }

}

/*1248*/
@media (min-width: 78em) {
    .content {
        max-width: 1200px;
        margin: 0 auto;
    }

    .service_content {
        display: flex;
        justify-content: space-between;
    }

    .service_content .section_title {
        width: 50%;
    }

    .service_content .service_desc {
        width: 45%;
    }

    .service_item {
        width: 24%;
    }

    .service_item p {
        font-size: 1em;
    }


    .main_header_nav_item > a {
        padding: 10px 20px;
        font-size: 1.1em;
    }
}

@media (max-width: 48em) {
    .foto_none {
        display: none;
    }
}
